@charset "UTF-8";

/*
カラー（ライト版）
------------------------------------- */
body h2 {
	color: #3c4043;
}

/* メインカラー */
#contest-period {
	color: #3c4043;
}
#howtoenter {
	color: #3c4043;
}
#hashtag-block .hashtag {
    border: 4px solid #73b5cf;
}
#hashtag-block h2 {
	color: #3c4043;
}
#hashtag-block h3{
    color: #3c4043;
}
#hashtag-block .hashtag-basic{
    background: #e60012;
	color: #fff;
}
#hashtag-block .hashtag-plus{
    color: #3c4043;
}
#hashtag-block .hashtag-category{
    border: 2px solid #73b5cf;
    color: #3c4043;
}
#hashtag-container-c h3,
#hashtag-container-c .subhashtag-list span {
	color: #3c4043;
}
#award h3 {
	background: #f5f1eb;
}
#application h2 {
	color: #3c4043;
}
body #application .application-container h3 {
	background: #e3edf7;
	color: #3c4043;
}
body #application .inquiry {
	border: 1px solid #fff;
}
footer,
footer .footer_pageTop {
	background: #e60012;
	color: #fff;
}

/* ベースカラー・通常変更しない */
#overview {
	background: #fff;
	color: #333;
}
#hashtag-block {
	background: #fff;
 	color: #333;
}
#hashtag-block .hashtag {
    background: #fff;
}
#hashtag-block .hashtag-category{
    background: #fff;
}
#award {
	background: #fff;
    color: #333;
}

/* 応募要項用ベースカラー */
#application {
	background: #f8f9fa;　/* or 明るいベージュ #f7f3ec */
    color: #333;
}
@media screen and (max-width:640px) {
	#application {
		background: #f8f9fa;
		background: linear-gradient(#ffffff, #f8f9fa);
	}
	#award {
		background: #fff;
		background: linear-gradient(#ffffff 70%, #f8f9fa 100%);
	}
}


/* リンク */
a {
	display: inline;
	color: #1967d2;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	text-decoration-thickness: 2px;
	text-underline-offset: 3px;
}

/* Google Sans */
.googlesans {
	font-family: "Google Sans" !important;
}

/*
ヘッダー
------------------------------------- */
header {
	position: relative;
	z-index: 10;
	background: #fff;
	width: 100%;
	height: 90px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: nowrap;
	box-shadow: rgba(50, 50, 93, 0.15) 0px 6px 12px -2px;
}
header .logo-googlepixel {
	max-height: 34px;
	margin-left: 32px;
}
header .logo-tcc {
	max-height: 40px;
	margin-right: 32px;
}

@media screen and (max-width:640px) {
	header {
		height: 50px;
		box-shadow: rgba(50, 50, 93, 0.15) 0px 3px 4px -1px;
	}
	header .logo-googlepixel {
		max-height: 20px;
		margin-left: 5%;
	}
	header .logo-tcc {
		max-height: 24px;
		margin-right: 5%;
	}
}

/*
メインビジュアル
------------------------------------- */
#mainvisual {
	position: relative;
	padding: 120px 0 20px;
	background: #f8f9fa;
	text-align: center;
}
#mainvisual h1 {
	margin: 0 auto 190px;
}
#mainvisual h1 img {
	width: 90%;
	max-width: 1280px;
}
#mainvisual .credit {
	margin: 20px 20px 0 0;
	text-align: right;
	font-family: "Google Sans", sans-serif;
	font-size: 1.4em;
}

@media screen and (min-width:811px) {
	#mainvisual .googlepixel {
		display: block;
		position: absolute;
		z-index: 10;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		max-width: 80%;
	}
	#mainvisual .marquee {
		width: 100%;
		height: 260px;
		margin: 0 auto;
		background: url(../img/pic-scroll.jpg);
		background-position: center;
		-webkit-background-size: 2272px 260px;
		background-size: 2272px 260px;
		-webkit-animation: bgscroll 120s linear infinite;
		animation: bgscroll 90s linear infinite;
	}
	@-webkit-keyframes bgscroll {
		0% {background-position: 0 0;}
		100% {background-position: 2272px 0 ;}
	}
	@keyframes bgscroll {
		0% {background-position: 0 0;}
		100% {background-position: 2272px 0 ;}
	}
}

@media screen and (max-width:810.98px) {
	#mainvisual {
		position: relative;
		padding: 36px 0 0px;
		background: #f8f9fa;
		background: linear-gradient(180deg, rgba(248,249,250,1) 0%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 100%);
		text-align: center;
	}
	#mainvisual h1 {
		margin: 0 auto 20px;
	}
	#mainvisual h1 img {
		width: 100%;
	}
	#mainvisual .img-container img {
		margin-bottom: -3px;
	}
	#mainvisual .img-container {
		width: 100%;
		background: url(../img/bg-shadow.png) bottom center no-repeat;
		background-size: contain;
	}
	#mainvisual .googlepixel {
		width: 64%;
	}
	#mainvisual .marquee {
		width: 100%;
		height: 160px;
		margin: 12px auto 12px;
		background: url(../img/pic-scroll-sp.jpg);
		background-position: center;
		-webkit-background-size:1398px 160px;
		background-size: 1398px 160px;
		-webkit-animation: bgscroll 120s linear infinite;
		animation: bgscroll 90s linear infinite;
	}
	@-webkit-keyframes bgscroll {
		0% {background-position: 0 0;}
		100% {background-position: 1398px 0 ;}
	}
	@keyframes bgscroll {
		0% {background-position: 0 0;}
		100% {background-position: 1398px 0 ;}
	}
	#mainvisual .credit {
		margin: 0px 10px 0 0;
		font-size: 1.1em;
	}
}


/*
結果発表ページ
------------------------------------- */
#resultspage {
	background: #fff;
    border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 80px 0 80px 0;
	text-align: center;
}
#resultspage .inner {
	max-width: 960px;
}

#resultspage p {
	margin: 0 auto 50px auto;
	padding-top: 30px;
	text-align: center;
	line-height: 1.8em;
	font-size: 1.8em;
}
#resultspage .resultspageBtn a {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	border-radius: 4px;
	padding: 12px 32px;
	background: #1967d2;
	font-size: 1.6em;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	font-family: "Noto Sans JP", sans-serif !important;
	text-decoration: none;
	transition: all 200ms ease;
}

@media screen and (max-width:960px) {
	#resultspage {
		padding: 3% 0 8% 0;
	}
	#resultspage p {
		width: 90%;
		margin: 0 auto;
		padding: 2% 0 10% 0;
		text-align: left;
	}
	#resultspage p br.pc {
		display: none;
	}
	#resultspage .resultspageBtn a {
		margin-bottom: 8%;
	}
}

@media screen and (max-width:640px) {
	#resultspage {
		margin: 8% 0 2% 0;
		padding: 10% 0 18% 0;
	}
	#resultspage h2 {
		height: auto;
		width: 90%;
		background: none;
		margin: 0 auto 5% auto;
		font-size: 2.8em;
	}
	#resultspage p {
		font-size: 1.6em;
	}
	#resultspage .btn a {
		width: 70%;
		margin: 0 auto 2%;
		padding: 4.5% 0;
		font-size: 1.8em;
	}
}


/*
開催概要
------------------------------------- */
body #overview h2 {
	color: #3c4043;
}
#overview p.subnote {
	margin: -30px auto 50px auto;
	line-height: 1.6em;
	font-size: 1.6em;
}
#overview p span.indent {
	display: block;
	margin-left: 2em;
	text-indent: -1em;
}

@media screen and (max-width:640px) {
	#overview {
		margin-top: 8%;
	}
	#overview p.subnote {
		margin: 0 auto 5% auto;
		font-size: 1.4em;
	}
}


/*
ハッシュタグ
------------------------------------- */
body #hashtag-block h2 {
	font-weight: 700;
	color: #3c4043;
}
body #hashtag-block p.intro {
	margin-bottom: 50px;
	text-align: center;
}
body #hashtag-block p.introNote {
	text-align: center;
	margin-bottom: 50px;
	line-height: 1.6em;
	font-size: 1.6em;
}
body #hashtag-block .hashtag-basic {
	letter-spacing: 0;
}
body #hashtag-block .hashtag-outline {
	margin-bottom: 0;
}
body #hashtag-container-a h3 {
	width: 320px;
	height: 80px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	border-radius: 32px;
	margin: 0 20px 50px;
	background: #e3edf7;
}
#hashtag-block #generate {
	position: relative;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	border-radius: 4px;
	padding: 12px 32px;
	background: #1967d2;
	font-size: 1.6em;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	font-family: "Noto Sans JP", sans-serif !important;
	transition: all 200ms ease;
}
#hashtag-block #generate:hover {
	background: #195ab4;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
	transition: all 200ms ease;
}
body #hashtag-block .msgArea {
	height: 50px;
}
body #hashtag-block p#generateMsg {
	margin: 0 auto;
	padding-top: 20px;
	text-align: center;
	font-size: 1.6em;
}

@media screen and (max-width:960px) {
	#hashtag-block br.pc {
		display: block;
	}
	body #hashtag-block p.introNote {
		width: 90%;
		margin: 0 auto 50px;
		text-align: justify;
		line-height: 1.6em;
		font-size: 1.4em;
	}
}
@media screen and (max-width:640px) {
	body #hashtag-block p.intro {
		margin-bottom: 8%;
		text-align: center;
	}
	#hashtag-block #generate {
		width: 54%;
		margin: 0 auto;
		padding: 10px 0;
		font-size: 1.5em;
		font-weight: bold;
		cursor: pointer;
		font-family: "Noto Sans JP", sans-serif !important;
	}
	body #hashtag-container-a h3 {
		width: 80%;
		height: 60px;
		display: inline-flex;
		justify-content: center;
		align-items: center;
		border-radius: 32px;
		margin: 0 auto 10px;
		font-size: 2.4em;
	}
	body #hashtag-container-a h3 .googlesans {
		position: relative;
		top: 1px;
		font-size: 1.1em;
	}
	body #hashtag-container-a h3.hashtag02 {
		margin-bottom: 8%;
	}
	body #hashtag-block .msgArea {
		height: 20px;
	}
	body #hashtag-block p#generateMsg {
		font-size: 1.4em;
	}
}


/*
応募方法
------------------------------------- */
#howtoenter h2 br.sp {
	display: none;
}
body #howtoenter .figure1,
body #howtoenter .figure2,
body #howtoenter .figure3 {
	box-shadow: 0px 0px 5px rgba(40,10,10,0.15);
	border-radius: 32px;
}
@media screen and (max-width:640px) {
	#howtoenter h2 {
		line-height: 1.2em;
	}
	#howtoenter h2 br.sp {
		display: block;
	}
}

/*
賞品
------------------------------------- */
body #award h3 {
	color: #000;
}
body #award p {
	text-align: center;
}
body #award h3 {
	margin-bottom: 10px;
	line-height: 1.2em;
	color: #3c4043;
}
body #award h4 {
	margin: 40px auto 0;
	font-size: 3em;
}
body #award h3 span {
	font-size: 0.8em;
}
body #award p b.larger {
	font-size: 1.2em;
}
body #award p small {
	font-size: 0.8em;
}
body #award .note {
	text-align: center;
	font-size: 1.4em;
}

@media screen and (max-width:960px) {
	body #award h3 {
		line-height: 1.4em;
	}
	body #award p.intro {
		text-align: justify;
	}
	body #award .note {
		margin-top: 5%;
	}
}
@media screen and (max-width:728px) {
	body #award h4 {
		margin: 40px auto 20px;
		font-size: 2.8em;
	}
	body #award p {
		text-align: left;
	}
	body #award br.pc {
		display: none;
	}
	body #award p b.larger {
		font-size: 1.1em;
	}
}